-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Lennart Regebro wrote:
> On Tue, Jan 5, 2010 at 16:10, Hermann Himmelbauer <du...@qwer.tk>
> wrote:
>> Hmmm. Bad luck for me.
>
> It would be interesting to know why you have to use Python 2.4.
Dropping Python 2.4 support asap for any module is basically a good thing.
I encountered lately a serve issue within large unicode string in
Python 2.4.
The Python developers rejected the issue with wont-fix since Python
2.4 is no longer
maintained...it's time to move on...

Andreas

- -- 
ZOPYX Limited              \ zopyx group
Charlottenstr. 37/1         \ The full-service network for your
D-72070 Tübingen             \ Python, Zope and Plone projects
www.zopyx.com, i...@zopyx.com \ www.zopyxgroup.com
- ------------------------------------------------------------------------
E-Publishing, Python, Zope & Plone development, Consulting


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (Darwin)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAktDWDkACgkQCJIWIbr9KYwOIwCfQVZfYFjHI6T1AyjtqyNpd5kQ
VnUAoLLJu/z28JMuewQfD+2IjV+r6cKF
=vmng
-----END PGP SIGNATURE-----

<<attachment: lists.vcf>>

_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to